IPSW-IDEV-RESTORE(1)

NAME
ipsw-idev-restore - Restore commands

SYNOPSIS
ipsw idev restore [flags]

DESCRIPTION
Restore commands

OPTIONS
-h, --help[=false]
    help for restore

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev(1), ipsw-idev-restore-enter(1), ipsw-idev-restore-exit(1)

HISTORY
25-Nov-2025 Auto generated by spf13/cobra